# translation of gnome-control-center.master.hi.po to Hindi
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2003, 2004.
# Rajesh Ranjan <rranjan@redhat.com>, 2005, 2006, 2008, 2009.
# Rajesh Ranjan <rajesh672@gmail.com>, 2009.
# chandankumar(ciypro) <chandankumar.093047@gmail.com>, 2012, 2013.
# rajesh <rajeshkajha@yahoo.com>, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell.master.hi\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:14+0100\n"
"PO-Revision-Date: 2014-09-23 15:25+0630\n"
"Last-Translator: rajesh <rajesh>\n"
"Language-Team: Hindi <kde-i18n-doc@kde.org>\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-DamnedLies-Scope: partial\n"

#: ../data/50-gnome-shell-system.xml.in.h:1
msgid "System"
msgstr "सिस्टम"

msgid "Unlock"
msgstr "खोलें"

#: ../js/ui/audioDeviceSelection.js:69
msgid "Sound Settings"
msgstr "ध्वनि विन्यास"

#: ../js/ui/backgroundMenu.js:22 ../js/ui/status/system.js:371
msgid "Settings"
msgstr "सेटिंग्स"

#: ../js/ui/screenShield.js:432 ../js/ui/status/system.js:379
msgid "Lock"
msgstr "बंद करें"

#: ../js/ui/shellEntry.js:25
msgid "Copy"
msgstr "नक़ल"

#: ../js/ui/shellMountOperation.js:370
msgid "Password"
msgstr "कूटशब्द"

#: ../js/ui/status/accessibility.js:57
msgid "Zoom"
msgstr "ज़ूम"

#: ../js/ui/status/bluetooth.js:56
msgid "Bluetooth Settings"
msgstr "ब्लूटूथ सेटिंग"

#: ../js/ui/viewSelector.js:163
msgid "Search"
msgstr "ढूंढें"

#: ../src/gvc/gvc-mixer-control.c:2738
msgid "System Sounds"
msgstr "सिस्टम ध्वनि"
